Security Hero Rotating Header Image

1764 (maxcms)

CVE-2009-1764 (maxcms)

SQL injection vulnerability in inc/ajax.asp in MaxCMS 2.0 allows remote attackers to execute arbitrary SQL commands via the id parameter in a digg action.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-1764

Leave a Reply

Powered by WP Hashcash

Spam Protection by WP-SpamFree

Bad Behavior has blocked 490 access attempts in the last 7 days.